package com.ruoyi.common.enums;

public enum DeptCode {

    DEPT_HR("10010712", "人力资源部"),
    DEPT_ICFA("50007343", "内控法务部");


    private final String code;
    private final String info;

    DeptCode(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
